## pynetfilter conntrack-0.4.2

=== packaging/debian-etch/debian/changelog ===
pynetfilter-conntrack (0.4.1-1+etch1) unstable; urgency=low

  * New upstream release.

 -- Damien Boucard (INL) <damien.boucard@inl.fr>  Thu, 11 Oct 2007 10:27:41 +0200

pynetfilter-conntrack (0.4-1+etch1) unstable; urgency=low

  * New upstream release.
  * Removing deprecated depandance from control (python-elementtree).
  * Setting version for dependances to libnetfilter-conntrack in control (0.0.50).

 -- Damien Boucard (INL) <damien.boucard@inl.fr>  Fri, 20 Jul 2007 10:17:38 +0200

pynetfilter-conntrack (0.3.1-3+etch1) unstable; urgency=low

  * Port 0.3.1-3 fix to Etch

 -- Damien Boucard (INL) <damien.boucard@inl.fr>  Wed, 18 Apr 2007 10:13:33 +0200

pynetfilter-conntrack (0.3.1-2+etch1) unstable; urgency=low

  * Adapt package for Etch

 -- Damien Boucard (INL) <damien.boucard@inl.fr>  Fri,  6 Apr 2007 13:46:04 +0000

pynetfilter-conntrack (0.3.1-2) unstable; urgency=low

  * Add missing deps 

 -- Eric Leblond <regit@inl.fr>  Fri, 15 Dec 2006 11:01:24 +0100

pynetfilter-conntrack (0.3.1-1) unstable; urgency=low

  * Initial release

 -- Eric Leblond <regit@inl.fr>  Tue, 12 Dec 2006 10:51:21 +0100
