=== packaging/debian-sarge/debian/changelog ===
pynetfilter-conntrack (0.4.1-1) stable; urgency=low

  * New upstream release.

 -- Damien Boucard (INL) <damien.boucard@inl.fr>  Thu, 11 Oct 2007 10:25:33 +0200

pynetfilter-conntrack (0.4-1) stable; urgency=low

  * New upstream release.
  * Removing deprecated depandance from control (python-elementtree).
  * Setting version for dependances to libnetfilter-conntrack in control (0.0.50).
  * Setting package to stable.
  * Adding dependance to python-ipy (in addition to python2.3-ipy) for etch compliance.

 -- Damien Boucard (INL) <damien.boucard@inl.fr>  Fri, 20 Jul 2007 10:49:32 +0200

pynetfilter-conntrack (0.3.1-3) unstable; urgency=low

  * Adding missing dependance.

 -- Damien Boucard (INL) <damien.boucard@inl.fr>  Wed, 18 Apr 2007 10:10:53 +0200
