=== packaging/debian-etch/debian/control ===
Source: pynetfilter-conntrack
Section: net
XS-Python-Version: >= 2.3
Priority: optional
Maintainer: Eric Leblond <regit@inl.fr>
Uploaders: Damien Boucard (INL) <damien.boucard@inl.fr>
Build-Depends: debhelper (>= 4.2.28), python-central (>= 0.4.7), libnetfilter-conntrack-dev (>= 0.0.50), libnfnetlink-dev
Standards-Version: 3.7.2

Package: python-netfilter-conntrack
Architecture: all
Depends: ${python:Depends}, libnetfilter-conntrack1 (>= 0.0.50), python-ipy (>= 0.52), python-ctypes
Recommends: python-celementtree
Provides: ${python:Provides}
XB-Python-Version: >= 2.3
Description: Python binding of libnetfilter_conntrack 
 This python library is based on libnetfilter_conntrack, which lets you
 manipulate conntrack objects. In other words, pynetfilter_conntrack lets
 you deal with Netfilter's stateful inspection objects from the Python
 world.
